#pz-lkc-overlay {
  z-index: 1001;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  background-color: rgba(0,0,0,0.5);
}

#pz-lkc-modal {
  z-index: 9991;
  display: none;
  position: fixed;
  margin: 0 auto;
  padding: 20px;
  border: 2px solid #000;
  border-radius: 4px;
  background: #fff;
}

#pz-lkc-close {
  position: relative;
  float: right;
  margin: -10px;
}

#pz-lkc-close:hover {
  cursor: pointer;
}

#pz-lkc-content {
  text-align: center;
  padding: 10px;
}


.pz-lkc-tabs {
  position: relative;
}
.pz-lkc-tabs:after {
  position: absolute;
    content: "";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 2px solid #000;
    z-index: 1;
}
.pz-lkc-tab {
  position: relative;
  z-index: 1;
  display: inline-block;
  padding: 4px;
  text-decoration: none;
  border-width: 2px 2px 0 2px;
  border-style: solid;
  border-color: #000;
  background-color: #bbb;
  color: #000;
  border-radius: 8px 8px 0 0;
}
.pz-lkc-item {
  display: none;
  padding: 8px;
}
.pz-lkc-item-active {
  display: block;
}
.pz-lkc-tab-active {
  background-color: #eee;
  color: #000;
  z-index: 2;
  border-bottom-color: #00f;
}

.form-table td {
    vertical-align: top;
}